recovery:
  state:
    round: 5
    hash: "b56d2ee12f2e4680ef13bdff07b86cdfc463f05e08555f98a9db3cd63e54ba92d94cbfd7d83a3b65bf6450654269b144"
    timestamp: "2025-09-25T06:21:12.307147489Z"
  bootstrap: null
  package: null
  stream: null
